## pygeoip 0.3.2

=== debian/changelog ===
pygeoip (0.3.2-5) unstable; urgency=medium

  * Drop Python 2 support.
  * Migrate to debhelper-compat.
  * debian/control:
    - Bump Standards-Version to 4.4.0.
    - Bump debhelper dependency to 12.
  * Update debian/copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 31 Jul 2019 20:46:40 +0200

pygeoip (0.3.2-4) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.1.5.
    - Bump debhelper dependency to match new compat.
    - Remove useless X-Python{3,}-Version fields.
    - Add autopkgtest stanza.
  * Bump debian/compat to 11.
  * Update debian/copyright years.
  * debian/watch:
    - Bump to version 4.
    - Use HTTPS protocol for pypi url.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 02 Aug 2018 14:28:54 +0800

pygeoip (0.3.2-3) unstable; urgency=medium

  * Fix Vcs-Git url in debian/control.
  * Bump Standards-Version to 4.1.0.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 05 Oct 2017 13:05:07 +0200

pygeoip (0.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.
  * Change license to from LGPL-3.0 to LGPL-3.0+.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 29 Aug 2017 09:28:45 +0200

pygeoip (0.3.2-1) experimental; urgency=low

  * Initial release (Closes: #863027)

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 20 May 2017 21:35:00 +0200
