=== debian/control ===
Source: pygeoip
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-nose
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/appliedsec/pygeoip
Vcs-Browser: https://salsa.debian.org/hle/pygeoip
Vcs-Git: https://salsa.debian.org/hle/pygeoip.git

Package: python3-pygeoip
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python API for Maxmind's binary GeoIP databases
 pygeoip provides a pure Python API for Maxmind's binary GeoIP databases.
 .
 It enables the user to find the country that any IP address or hostname
 originates from.
