=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pygeoip

%:
	dh $@ --with python3 --buildsystem=pybuild
